@import "custom-variables";
@import "~bootstrap-material-design/scss/core";
@import "~toastr/toastr";
@import "components/Login";

.navbar {
  height: 3.5rem;
  border-bottom: 2px solid $primary;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.03);

  > span {
    height: 40px;
    display: flex;
    align-items: center;

    img {
      height: inherit;
    }

    a.navbar-brand {
      display: flex;
      align-items: center;
      text-transform: uppercase;
      font-size: 20px;
      font-weight: 700;
      margin-left: 15px;
    }
  }
}

.custom-file-label::after {
  padding-right: 15px;
}
